/* common styling */
.menu {font-family: arial, sans-serif; width:998px; height:93px; margin:0 auto; position:relative; font-size:14px; z-index:100;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#861e22;width:110px; height:93px; text-align:center; background:#fff; font-size:14px; overflow:hidden;}
.menu ul {padding:0; margin:0; list-style:none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}
.menu li .li_text { font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:22px; }
.menu .line { height:93px; background-color:#861e22; width:1px; display:inline; float:left; }

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#b52a2f;}
.menu ul li:hover ul {display:block; position:absolute; top:93px; left:0; width:160px; border:solid 1px #aaa; }
.menu ul li:hover ul li {filter:alpha(opacity=95); *filter:none; -moz-opacity:0.95; -khtml-opacity: 0.95; opacity: 0.95; }
.menu ul li:hover ul li a.hide {background:#fff; color:#444; width:140px;}
.menu ul li:hover ul li:hover a.hide {background:#444; color:#fff; width:140px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#fff; color:#444; height:40px; line-height:40px; width:140px; text-align:left; padding-left:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.menu ul li:hover ul li a:hover {background:#444; color:#fff;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:160px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-160px;}